            <div class="footer">
                <div class="footer-inner">
                    <ul>
                        <!-- li><a href="../introduction/topic.php?id=Op%20je%20mobiel" class="no-text" id="mobiel-btn">Op je mobiel</a></li -->
                        <li><a href="../introduction/topic.php?id=Veelgestelde%20vragen" class="no-text" id="faq-btn" >Veel gestelde vragen</a></li>
                        <li><a href="../introduction/topic.php?id=Colofon" class="no-text" id="colofon-btn">Colofon</a></li>
                    </ul>
                    <div class="clearer"></div>               

                    <a href='https://www.naturalis.nl/' class="no-text" target="_blank"   
                        style='display:block;position:absolute;left:300px;top:30px;width:153px;height:82px;border:0px solid black;'>Naturalis</a>

                    <a href='https://www.hetklokhuis.nl/' class="no-text" target="_blank"   
                        style='display:block;position:absolute;left:460px;top:30px;width:67px;height:82px;border:0px solid cyan;'>EIS</a>

                    <a href='https://www.eis-nederland.nl/' class="no-text" target="_blank"   
						style='display:block;position:absolute;left:533px;top:30px;width:91px;height:82px;border:0px solid orange;'>EIS</a>

                    <a href='https://www.cultuurfonds.nl' class="no-text"  target="_blank"   
						style='display:block;position:absolute;left:640px;top:30px;width:126px;height:42px;border:0px solid purple;'>Prins Bernhard fonds</a>

                    <a href='https://www.nationaalgroenfonds.nl' class="no-text"  target="_blank"   
						style='display:block;position:absolute;left:631px;top:74px;width:140px;height:33px;border:0px solid green;'>Nationaal Groen Fonds</a>

                    <a href='https://www.rijksoverheid.nl/ministeries/ministerie-van-landbouw-natuur-en-voedselkwaliteit' target="_blank" class="no-text" 
						style='display:block;position:absolute;left:777px;top:41px;width:135px;height:55px;border:0px solid blue;'>Ministerie voor landbouw en innovatie</a>

				<div class="social-media">
					<!-- a href="http://www.facebook.com/dierenzoeker" target="_blank"><img src="../../media/system/skins/dierenzoeker/facebook.png" alt="" /></a>
					<a href="http://twitter.com/dierenzoeker" target="_blank"><img src="../../media/system/skins/dierenzoeker/twitter.png" alt="" style="width:32px;height:32px;" /></a -->
				</div>
					</div>
                </div>
